body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#d9d9d9;
}
.iassl-form a{
	display: none !important;
	}
#main-wrapper-header {
	width:100%;
	height:auto;
	float:left;
}
.main-wrapper-header-bg {
	width:100%;
	height:114px;
	float:left;
	background-image:url(../_images/main/header-bg.gif);
	background-position:left top;
	background-repeat:repeat-x;
}
.main-wrapper-header-div {
	width:960px;
	height:114px;
	margin:auto;
}
.main-wrapper-content-bg {
	width:100%;
	height:auto;
	float:left;
	background-image:url(../_images/main/main-content-bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#d9d9d9;
}
.main-wrapper-content-div {
	width:960px;
	height:auto;
	margin:auto;
}

.slider-images-new{
	height: 300px;
}
.main-wrapper-content-menu-div {
	width:960px;
	height:77px;
	float:left;
}
.main-wrapper-content-mImg-div {
	width:960px; 
	height:auto;
	float:left;
}
.main-wrapper-content-mImg-div-1 {
	width:920px;
	height:300px;
	margin:0 auto;
	border:solid 10px #ede9e2;
}
.main-wrapper-content-text-div {
	width:950px;
	height:auto;
	float:left;
	padding-top:7px;
	padding-left:10px;
}
.main-wrapper-content-text-div-1 {
	width:940px;
	height:auto;
	float:left;
	background-color:#FFF;
}
.footer-main-wrapper-div {
	width:100%;
	height:auto;
	float:left;
/*	background-image:url(../_images/footer/footer-bg.png);
	background-position:left top;
	background-repeat:repeat-x;*/
}
.footer-main-wrapper-div-1 {
	width:960px;
	height:auto;
	margin:auto;
}
.footer-main-wrapper-div2 {
	width:100%;
	height:auto;
	float:left;
	background-color:#bca447;
}
.footer-main-wrapper-div3 {
	width:100%;
	height:auto;
	float:left;
}

.main-content-BooKnowImg {
	width:600px;
	height:auto;
	float:left;
	padding-bottom:8px;
	padding-top:6px;
}




h1 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#333; 
	display:inline;
	}
	



